---
layout: memberPage
type:
    - member
member:
    name: Hitachi Astemo
    type: MemberType.Voting
    website: https://www.hitachiastemo.com/en/
    logo: logos/hitachi_astemo.png
---

Hitachi Astemo, Ltd. is committed to strengthening its business and delivering technological innovation through a strategic business portfolio, which includes Powertrain & Safety Systems, Chassis, Motorcycle, Software and Aftermarket businesses. Aiming for growth based on the pillars of "green," "digital," and "innovation," Hitachi Astemo will contribute to a better global environment by developing xEV systems and highly efficient internal combustion engine systems that reduce emissions. In addition, it will deliver enhanced safety and comfort through autonomous driving systems, advanced driver assistance systems and advanced chassis systems. Through such advanced mobility solutions, Hitachi Astemo will contribute to realizing a sustainable society and provide enhanced corporate value for its customers.
